Bug 472482 - <qandadiv> results in a warning
<qandadiv> results in a warning
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 23:07 EST by Lana Brindley
Modified: 2013-10-23 19:11 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-23 20:47:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2008-11-20 23:07:52 EST
Description of problem:
Using <qandadiv> results in a warning stating:
*WARNING: Unvalidated tag: qandadiv*
This tag may not be displayed correctly, may generate invalid xhtml, or may breach Section 508 Accessibility standards.

Version-Release number of selected component (if applicable):
$ rpm -qa publican
publican-0.38-0.el5

How reproducible:
Every time I've tried

Steps to Reproduce:
1. Create an FAQ that is divided with <qandadiv> tags
2. Make your favourite output
3. See Error
4. ???
5. Profit
  
Actual results:
*WARNING: Unvalidated tag: qandadiv*
This tag may not be displayed correctly, may generate invalid xhtml, or may breach Section 508 Accessibility standards.

Expected results:
Error-free goodness

Additional info:
See output at http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.1/html/Grid_User_Guide/chap-Grid_User_Guide-Frequently_Asked_Questions.html for further proof that this tag won't actually break anything.
Comment 1 Jeff Fearn 2008-11-23 20:47:28 EST
Tweaked white space, validated XHTML output.
Comment 2 Fedora Update System 2009-01-14 21:57:03 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.